@charset "utf-8";
/* CSS Document */

.g1{
	position:absolute;
	left:0px;
}
.g2{
	position:absolute;
	left:250px;
}
.g3{
	position:absolute;
	left:500px;
}
.g4{
	position:absolute;
	left:750px;
}
.cuadro{
	width:224px;
	height:255px;
	border:1px solid #FFF;
	margin: 7px;
}
.t-modelo{
	position:relative;
	box-sizing: border-box;
	bottom:4px;
	left:-1px;
	border:1px solid #FFF;
	width:226px;
	height:32px;
	font-family:Arial, Helvetica, sans-serif;
	color:#FFF;
	font-size:13px;
	text-align:center;
	text-transform:uppercase;
	line-height:30px;
	background-image:url(../imagenes/bkg-model.png);
}
.c1{
	position:absolute;
	left:0px;
}
.c2{
	position:absolute;
	right:0px;
}
.rines{
	position:relative;
	top:30px;
	display: flex;
	flex-wrap: wrap;
}
.cllanta{
	position: relative;
	display: block;
	width: 224px;
	height: 172px;
	margin: 9px;
}
.logol{
	position:absolute;
	top:0px;
}
.llanta{
	position:absolute;
	top:60px;
}